<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Pierre 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="P1.html">Bible de Jésus-Christ</a><a class="location" href="P1.html">1 Pierre 2</a><a class="prev" href="P11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="P13.html">&gt;</a>
</div></div>
<div class="section chapter P1 P12 fra_bjc fra" dir="ltr" lang="fr" data-id="P12" data-nextid="P13" data-previd="P11">
<div class="c">2</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="P12_1" class="v P12_1" data-id="P12_1">Ayant donc rejeté toute méchanceté, et toute espèce de tromperie, et d'hypocrisie, et d'envie et toute diffamation,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="P12_2" class="v P12_2" data-id="P12_2">désirez ardemment, comme des enfants nouveau-nés, le lait spirituel et pur, afin que vous croissiez par lui,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="P12_3" class="v P12_3" data-id="P12_3">si en effet vous avez goûté combien le Seigneur est bon<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="P12_4" class="v P12_4" data-id="P12_4">Vous approchant de lui, Pierre vivante, rejetée en effet par les humains, mais choisie et précieuse devant Elohîm.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="P12_5" class="v P12_5" data-id="P12_5">Vous aussi, comme des pierres vivantes, vous êtes édifiés, maison spirituelle, sainte prêtrise, afin d'offrir des sacrifices spirituels, agréables à Elohîm par Yéhoshoua Mashiah.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="P12_6" class="v P12_6" data-id="P12_6">C'est pourquoi aussi, il est dit dans l'Écriture : Voici, je mets en Sion la principale pierre<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> de l'angle, choisie et précieuse. Et celui qui croit en elle ne sera pas confus.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="P12_7" class="v P12_7" data-id="P12_7">C'est donc pour vous les croyants qu'elle a ce prix. Mais pour les rebelles, il est dit<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> : La pierre que ceux qui bâtissaient ont rejetée est devenue la principale de l'angle,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="P12_8" class="v P12_8" data-id="P12_8">et une pierre d'achoppement, et un rocher de scandale. Ils se heurtent contre la parole et sont rebelles, et c'est à cela qu'ils sont destinés.</span>

		<div class="s">La position du croyant</div>
		<span class="v-num v-9">9&nbsp;</span><span id="P12_9" class="v P12_9" data-id="P12_9">Mais vous, vous êtes la race élue, la prêtrise royale, la nation sainte, le peuple acquis, afin que vous annonciez les vertus de celui qui vous a appelés des ténèbres à sa merveilleuse lumière.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="P12_10" class="v P12_10" data-id="P12_10">Vous qui autrefois n'étiez pas son peuple, mais qui maintenant êtes le peuple d'Elohîm. Vous qui n'aviez pas obtenu miséricorde, mais qui maintenant avez obtenu miséricorde.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="P12_11" class="v P12_11" data-id="P12_11">Mes bien-aimés, je vous exhorte, comme des étrangers et des voyageurs, à vous abstenir des désirs<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> charnels qui font la guerre à l'âme.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="P12_12" class="v P12_12" data-id="P12_12">Ayant une bonne conduite parmi les nations, afin que là même où ils vous calomnient comme si vous étiez des malfaiteurs, ils remarquent vos bonnes œuvres et glorifient Elohîm au jour de sa visite<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="P12_13" class="v P12_13" data-id="P12_13">Soyez donc soumis à toute institution humaine, pour l'amour d'Elohîm : soit au roi, comme étant au-dessus des autres,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="P12_14" class="v P12_14" data-id="P12_14">soit aux gouverneurs, parce qu'ils sont envoyés par lui pour punir en effet les malfaiteurs et pour approuver ceux qui font le bien.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="P12_15" class="v P12_15" data-id="P12_15">Car c'est la volonté d'Elohîm qu'en faisant le bien vous museliez la bouche<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> à l'ignorance des gens insensés.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="P12_16" class="v P12_16" data-id="P12_16">Comme libres, et ne considérant pas la liberté comme une couverture de la malice, mais agissant comme des esclaves d'Elohîm.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="P12_17" class="v P12_17" data-id="P12_17">Honorez tout le monde, aimez tous vos frères, craignez Elohîm, honorez le roi.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="P12_18" class="v P12_18" data-id="P12_18">Domestiques, soyez soumis en toute crainte à vos maîtres, non seulement à ceux qui sont bons et équitables, mais aussi à ceux qui sont tordus.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="P12_19" class="v P12_19" data-id="P12_19">Car c'est une chose agréable à Elohîm si quelqu'un, à cause de la conscience qu'il a envers Elohîm, endure des afflictions en souffrant injustement.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="P12_20" class="v P12_20" data-id="P12_20">En effet, quelle gloire y a-t-il à supporter patiemment des coups pour avoir commis des péchés ? Mais si vous souffrez quand vous faites le bien et que vous le supportez patiemment, c'est une grâce devant Elohîm.</span>

		<div class="s">Les souffrances du Mashiah</div>
		<span class="v-num v-21">21&nbsp;</span><span id="P12_21" class="v P12_21" data-id="P12_21">Or, c'est à cela que vous avez été appelés, car Mashiah aussi a souffert pour nous, nous laissant un modèle, afin que vous suiviez ses traces :</span>

		<span class="v-num v-22">22&nbsp;</span><span id="P12_22" class="v P12_22" data-id="P12_22">lui qui n'a pas commis de péché et dans la bouche duquel il ne s'est pas trouvé de tromperie,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="P12_23" class="v P12_23" data-id="P12_23">lui qui, insulté, n'insultait pas en retour<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>, maltraité, ne menaçait pas mais s'en remettait à celui qui juge justement,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="P12_24" class="v P12_24" data-id="P12_24">lui qui a lui-même porté nos péchés dans son corps sur le bois, afin qu'étant morts au péché, nous vivions pour la justice. Lui dont la meurtrissure<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> vous a guéris.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="P12_25" class="v P12_25" data-id="P12_25">Car vous étiez comme des brebis égarées, mais maintenant vous êtes retournés vers le Berger et le Surveillant de vos âmes.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:3</a><span class="text">Petros (Pierre), l'apôtre, se réfère ici au Ps. 34:9 : « Goûtez et voyez combien YHWH est bon ! ». On peut noter que le nom propre YHWH a été remplacé par le nom commun « Seigneur ». Voir commentaire en Lu. 4:18-19.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:6</a><span class="text">Yéhoshoua Mashiah (Jésus-Christ) est la pierre rejetée par les bâtisseurs. Voir Es. 28:16 ; Ps. 118:22.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:7</a><span class="text">Ps. 118:22.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:11</a><span class="text">Voir Ga. 5:16.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:12</a><span class="text">« Investigation, inspection, visite d'inspection ». Cet acte par lequel Elohîm visite les êtres humains, observe leurs voies, leurs caractères, pour leur accorder en partage joie ou tristesse.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">2:15</a><span class="text">Du grec « phimoo » : « fermer la bouche par une muselière ».</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">2:23</a><span class="text">Riposter à des railleries.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">2:24</a><span class="text">Es. 53:5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="P11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="P13.html">&gt;</a>
</div></div>
</body>
</html>